# @npmcorp/pui-css-buttons

A CSS buttons component that can be installed via this npm package. The package provides all of the
CSS you need to use the component.



## Installation

To install the package, from the command line, type:

```
npm install pui-css-buttons
```

## Usage

```html
<button class="btn btn-default">Button</button>

<a class="btn btn-default" href="https://google.com" aria-label="Google homepage">Link</a>
```


You can find more examples of the buttons component in the [pui style guide](http://styleguide.pivotal.io/elements.html#button)

*****************************************

This is a component of Pivotal UI. It is a Pivotal specific implementation of Bootstrap.

[Styleguide](http://styleguide.pivotal.io)
[Github](https://github.com/pivotal-cf/pivotal-ui)

(c) Copyright 2015 Pivotal Software, Inc. All Rights Reserved.